.loading {
    border-radius: 110px;
    border: 13px solid #fff;
    border-top-color: rgb(148, 143, 143);
    box-sizing: border-box;
    margin-top: 30px;
    margin-bottom: 30px;
    animation: loading 1.2s linear infinite;
    -webkit-animation: loading 1.2s linear infinite;
}

@keyframes loading {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

@-webkit-keyframes loading {
    0% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(360deg)
    }
}